nav {
    box-shadow: 0 0px 8px 0px #888888;
    background: white;
}

body {
    font-family: 'Proxima Nova', Georgia, sans-serif;
    margin-top: 80px;
}

label {
    margin-bottom: 0;
}

.input-group-addon, .alert, .card, .list-group-item {
    border-radius: 0 !important;
}

.rci-link {
    color: #d64309 !important;
    font-weight: 700 !important;
}

#navbarDropdownMenuLink, .dropdown-menu, .form-label, #terms_label {
    color: #4e4848;
}

@media (min-width: 992px) {
    .container {
        max-width: 900px;
    }
}

#opaque {
    z-index: 1029; /* one less than nav */
    position: fixed;
    top: 0; 
    bottom: 0;
    left: 0;
    right: 0;
    opacity: .5;
    background-color: black;
}

#toast-container .toast {
    background-color: black !important;
}

#language-dropdown .dropdown-item {
    cursor: pointer;
}

select {
    cursor: pointer;
}